#### CrescendoEvent

Begins or ends a crescendo.

Syntax: note\cr ... note\rc (you can also use \<, \!, \cresc, and \endcresc. See the user manual for details.).

Music types: general-music, dynamic-event, crescendo-event and event

Accepted by: Dynamic_engraver, Span_dynamic_performer, Swallow_engraver and Swallow_performer

Properties:

`name` (symbol):
  `'CrescendoEvent`

  Name of this music object

`internal-class-name` (string):
  `Event`

  C++ class to use for this Music object

`types` (list):
  `'(general-music dynamic-event crescendo-event event)`

  The types of this music object; determines by what engraver this music expression is processed.

Read comments on this page, or add one. This page is for LilyPond-2.2.5 (stable-branch).